.TH LDACTOASC "1" "December 2011" "Source-Extractor 2.8.6" "User Commands"
.SH NAME
ldactoasc \- Convert LDAC binary format to ASCII
.SH SYNOPSIS
.B ldactoasc \fIcatalog\fR
.SH DESCRIPTION
Convert LDAC binary format to ASCII
.SH AUTHOR
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris and Observatoire de Paris).
.PP
Copyright 1994-2005 Emmanuel Bertin
.RE
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
.SH "REPORTING BUGS"
Report bugs to <astromatic@astromatic.net>.
.PP
The full documentation for
.B Source-Extractor
is maintained as a Postscript manual available at
.B http://terapix.iap.fr/soft/sextractor
; on Debian systems, it is also installed to
/usr/share/doc/source-extractor/.
